Node.js target should use node_modules index to emit platform specific require

Description

Previously users had to require files differently when targeting Node.js. With we can now have an index of top level node_modules finally allowing us to require Node.js files in an idiomatic fashion.

Environment

None

Assignee

David Nolen

Reporter

David Nolen

Labels

Approval

Vetted

Patch

None

Fix versions

Affects versions

Priority

Blocker
Configure